* {
    margin: 0;
    padding: 0;
    font-family: 'Ubuntu'
}
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap');

body {
    /* background-image: url(./img14/background1.png);   */
    background-color: wheat;
    width: 1366px;
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    justify-content: center;
}
body.dark {
    background-color: #0A162F; 
} 
body.dark p, body.dark h2 {
    color: white;
}
.container {
    width: 1366px;
}
header {
    position: absolute;
    width: 1450px;
    height: 58px;
    left: 0px;
    top: 0px;
    
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); 
} 
h1 {
    position: absolute;
    width: 157px;
    height: 22px;
    left: 79px;
    top: 18px;
    
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    /* identical to box height, or 100% */
    display: flex;
    align-items: center;
    text-decoration: none;
    
    color: #FFFFFF;
}
h1:hover {
    color:#01813F; 
    fill: #01813F;
}
.header-icons {
    position: absolute;
    display: inline-flex;
    width: 126px;
    height: 24px;
    left: 937px;
    top: 17px;

    justify-content: space-around;
    padding-right: 27px;
    padding-left: 5px;
}
/* .header-icons:hover path {
    fill: #01813F;
} */
.header-icons-date:hover .path-date { 
    fill: #01813F; 
}
.header-icons-mail:hover .path-mail {
    fill: #01813F;
}
.header-icons-safari:hover .path-safari {
    fill: #01813F;
}
.header-icons-theme:hover .path-theme {
    fill: #01813F;
}

.header-divider {
    position: absolute;
    width: 1px;
    height: 19px;
    left: 1083px;
    top: 20px;
    
    background: rgba(255, 255, 255, 0.9);
    mix-blend-mode: normal;
    opacity: 0.5;
}
.regist {
    position: absolute;
    width: 308px;
    height: 22px;
    left: 1011px;
    right: 79px;
    top: 18px;
    
    margin-top: -17px;
    margin-left: 39px;
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    justify-content: space-evenly;
    /* or 100% */
    display: flex;
    align-items: center;
    text-decoration: none;
    
    color: #FFFFFF;
} 
.welcome {
    position: absolute;
    width: 108px;
    height: 22px;
    right: 147px;
    top: 18px;
    
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    /* or 100% */
    display: flex;
    justify-content:space-evenly;
    align-items: center;
    
    color: #FFFFFF;
} 
.signin-element {
    position: absolute;
    width: 18px;
    height: 18px;
    left: 0px;
    top: 29px;
    
    background: #3CB878;
}
.signup {
    position: absolute;
    width: 68px calc(100%);
    height: 14px calc(100%);
    right: 83px;
    top: 22px;
    
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    /* identical to box height, or 100% */
    display: flex;
    justify-content:space-evenly;
    align-items: center;
    
    color: #FFFFFF;
} 

.in-up {
    color: #FFFFFF;
    text-decoration: none;
}
.in-up:hover {
    color: #01813F;
}


.signin { 
    position: relative;
    width: 444px;
    height: 584px;
    left: 0px;
    top: 0px;
    margin: 100px auto;
    padding: 50px;
    border-radius: 2px;
    text-align: center;
    
    background: #FFFFFF;
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
    /* width: 900px;
    margin: 100px auto;
    background: #fff;
    padding: 50px;
    border-radius: 2px;
    text-align: center; */
}
.signin-title {
    position: absolute;
    width: 69px;
    height: 14px;
    left: 61px;
    top: 31px;
    
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    /* or 100% */
    display: flex;
    align-items: center;
    text-align: center;
    
    color: #434343;


    /* font-weight: 600;
    font-size: 25px;
    line-height: 38px;
    margin-bottom: 25px; */
}
.s-option {
    position: absolute;
    width: 39px;
    height: 14px;
    left: 430px;
    top: 33px;
    
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    /* identical to box height, or 100% */
    display: flex;
    align-items: center;
    text-decoration: none;
    
    color: #3CB878;
}
.s-option:hover {
    color: #01813F;
    text-decoration: underline;
}
.links {
    display: flex inline-block; 
    
    width: 160px;
    height: 48px;
    left: 0px;
    top: 0px;
    border-radius: 4px;
    color: #FFFFFF;
}
.facebook {
    position: absolute;
    width: 160px;
    height: 48px;
    left: 0px;
    top: 0px;
    margin-top: 60px;
    margin-left: 105px;
    /* margin: 55px 79px; */
    border-radius: 4px;
    
    background: #305DB8;
}
.facebook:hover {
    background: #022263;
    transition: 0.5s;
}
.google {
    position: absolute;
    width: 160px;
    height: 48px;
    left: 0px;
    top: 0px;
    margin-top: 60px;
    margin-left: 279px;
    /* margin: 55px 267px; */
    border-radius: 4px;
    
    background: #DF4A32;
}
.google:hover {
    background: #AB1F09;
    transition: 0.5s;
}
.icon-l {
    position: absolute;
    width: 30px;
    height: 19px;
    left: 12px;
    top: 15px;
    color: white;
    fill: white;
}
.divider-l {
    position: absolute;
    width: 1px;
    height: 28px;
    left: 48px;
    top: 10px;
    
    background: #0A162F;
    mix-blend-mode: normal;
    opacity: 0.1;
}

h2 {
    position: absolute;
    width: 71px;
    height: 14px;
    left: 67px;
    top: 17px;
    
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    /* or 100% */
    display: flex;
    align-items: center;
    
    color: #FFFFFF;
}


.signin-divider {
    position: relative;
    top: 10px;
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    margin-top: 17px;
    /* display: flex; */
    align-items: center;
    color: #848484;
    /* display: inline-block; */
}
.signin-divider::after,
.signin-divider::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 25%;
    right: 25%;
    width: 250px;
    height: 1px;
    background: #919191;
    transform: translateY(-50%) ;
}
.signin-divider::before {
    
    width: 152px;
    height: 0px;
    left: 53px;
    
    
    border: 1px solid #F2F2F2;
    
    /* left: -10px; */
}
.signin-divider::after {
    
    width: 152px;
    height: 0px;
    left: 237px;
    
    border: 1px solid #F2F2F2;
    /* background: #F2F2F2; */
    /* right: -10px; */
} 
.signin-form {
    display: flex;
    flex-direction: column;
    margin-top: 35px;
    padding: 7px ;
}
.signin-form-field {
    width: 100%;
    border: 1.5px solid #F2F2F2;
    border-radius: 4px;
    outline: none;
    border-bottom: 1px solid #eaeaea;
    padding: 8px;
    font-size: 15px;
    line-height: 35px;
    transition: 0.5s;
    transition-property: box-shadow;
}

.signin-form-field:focus {
    box-shadow: 1px 5px 5px 1px rgba(0,0,0,0.5);
}

.signin-form-field::placeholder {
    color: #A0A0A0;
}
.signin-form-field:not(:last-child) {
    margin-bottom: 15px;
}
.signin-form-field:last-child {
    margin-bottom: 40px;
}
.signin-form-label {
    position: relative;
} 
.signin-form-icon {
    position: absolute;
    right: 2px;
    top: 10px;
}
.policy {
    display: inline-flex;
}
.policy-text {
    padding-left: 15px;
    font-family: 'Ubuntu';
    color: #434343;
}

.signin-form-check {
    position: absolute;
    display: none;
}
.signin-form-real-check {
    position: relative;
    width: 20px;
    height: 20px;
    
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #F2F2F2; 
}
.signin-form-real-check::after {
    position: absolute;
    content: ''; 
    right: 0;
    bottom: 0;
    top: 0;
    left: 0; 
    background: url(/img14/vector-tick1.svg) no-repeat; 
    background-position: center;
    opacity: 0;
}
.signin-form-check:checked ~ .signin-form-real-check::after {
    opacity: 1;
}
.td-link {
    color: #3CB878;
    text-decoration: none;
}
.td-link:hover {
    color: #01813F;
    text-decoration: underline; 
}
.signin-form-submit {
    font-weight: 700;
    font-size: 17px;
    line-height: 26px;
    border-radius: 4px;
    color: #fff;
    padding-block: 12px;
    border: none;
    cursor: pointer;
    margin: 15px;
    background: rgba(60, 184, 120, 0.8);
}
.signin-form-submit:hover {
    background: #01813F;
    transition: 0.5s;
}
.theme {
    background: none;
    border-style:hidden;
}
.color-theme {
    color: white;
    background-color: #022263;
    /* background-color: rgb(11, 11, 69); */
}

.color-theme2 {
    color: #FFFFFF; 
}

  

